Next Previous Contents

## 3.121 pokebsys

> Function

>   Write one byte to a location in the system bank.

> Header

>   `cbm610.h`, `cbm510.h`

> Declaration

>   `void __fastcall__ pokebsys (unsigned addr, unsigned char val);`

> Description

>   `pokebsys` writes one byte to the given address in the system bank (bank 15) of the CBM PET-II machines.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   POKE, POKEW, peekbsys, peekwsys, pokewsys

> Example

>   None.

Next Previous Contents